Jump to content
Just nu i M3-nätverket

Install error av upd 6.0.1 för Acrobat Pro 6.0


mjg

Recommended Posts

Försöker uppdatera min Acrobat Pro 6.0 till 6.0.1 - utan att lyckas.

 

När ca. 172 items kvarstår avbryts uppdateringen och jag får denna skylt:

 

"An error prevented the update from completing. 11002:2,-14"

 

Se dump

 

Efter detta är min 6.0-fil korrupt och startar inte - språkstödet påstås då saknas - varpå jag installerar 6.0;an igen och är då tillbaka på steg ett med en ouppdaterad Acrobat Pro.

 

Har spånat med folk på Adobes användarforum, men ingen har tips som fungerar. Andra där har dock samma problem.

 

Har ett minne av att jag hade samma problem med en uppdatering av Adobe Illustrator som liknade detta. Minns dock inte detaljerna och hur det löstes.

 

Har någon här några ideer och funderingar? Give it a shot!

Link to comment
Share on other sites

Samma hände mig... installerade om Acrobat och skippade uppdateringen och allt funkar normalt. Men efter den incidenten funkar inte vanliga Reader... ska nog installera om den också.

Link to comment
Share on other sites

Efter lite surfande på Nätet ser jag att hundratals runt hela världen har samma problem - sen flera månader! - utan att Adobe lyft ett finger...Det verkar som om Adobe inte riktigt har synkat in i den nya OSX-världen i Mac. En Illustrator-uppdatering hade samma problem för en tid sen...GoLive har visst också varit ett uppdate-problem. Adobe skiter nog i Mac när det kommer till kritan. Jag hoppar över den här upd;n och hoppas på att nästa funkar. Jisses...det trodde jag inte om Adobe...jag är en trogen Adobeanvändare... :(

Link to comment
Share on other sites

Archived

This topic is now archived and is closed to further replies.



×
×
  • Create New...